package ru.yandex.webmaster3.api.user.action;

import ru.yandex.autodoc.common.doc.annotation.Description;
import ru.yandex.webmaster3.api.http.rest.response.ApiResponse;

/**
 * @author avhaliullin
 */
public class GetUserResponse extends ApiResponse.Success200 {
    private final long userId;

    public GetUserResponse(long userId) {
        this.userId = userId;
    }

    @Description("id пользователя")
    public long getUserId() {
        return userId;
    }
}
